Se corrigieron algunos bugs y por eso es altamente  recomendable que lo descargues e instales. Puedes usarlo en producción sin problemas, especialmente si estabas usando alguna de las siguientes versiones:

  • 2.5.0
  • 2.5.1
  • 2.5.3
  • 2.5.4

Si estabas usando la versión 2.5.1 o una versión anterior entonces necesitarás hacer un backup con la versión vieja y un restore con la versión 2.5.5

Si estabas usando la versión 2.5.3 ó la versión 2.5.4, entonces no es necesario hacer el backup ni el restore.

Puedes descargar a Firebird 2.5.5 desde:

http://www.firebirdsql.org/en/firebird-2-5-5/

Artículos relacionados:

El índice del blog Firebird21

El foro del blog Firebird21

 

 

 

 

Anuncios